Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Netty
Bundle-SymbolicName: io.netty
Bundle-Version: 4.0.33
Bundle-ClassPath: netty-all.jar,netty-all-sources.jar
Export-Package: io.netty.bootstrap,io.netty.buffer,io.netty.channel,io
 .netty.channel.embedded,io.netty.channel.group,io.netty.channel.local
 ,io.netty.channel.nio,io.netty.channel.oio,io.netty.channel.rxtx,io.n
 etty.channel.sctp,io.netty.channel.sctp.nio,io.netty.channel.sctp.oio
 ,io.netty.channel.socket,io.netty.channel.socket.nio,io.netty.channel
 .socket.oio,io.netty.channel.udt,io.netty.channel.udt.nio,io.netty.ha
 ndler.codec,io.netty.handler.codec.base64,io.netty.handler.codec.byte
 s,io.netty.handler.codec.compression,io.netty.handler.codec.http,io.n
 etty.handler.codec.http.multipart,io.netty.handler.codec.http.websock
 etx,io.netty.handler.codec.marshalling,io.netty.handler.codec.protobu
 f,io.netty.handler.codec.rtsp,io.netty.handler.codec.sctp,io.netty.ha
 ndler.codec.serialization,io.netty.handler.codec.socks,io.netty.handl
 er.codec.spdy,io.netty.handler.codec.string,io.netty.handler.logging,
 io.netty.handler.ssl,io.netty.handler.stream,io.netty.handler.timeout
 ,io.netty.handler.traffic,io.netty.util,io.netty.util.concurrent,io.n
 etty.util.internal,io.netty.util.internal.chmv8,io.netty.util.interna
 l.logging
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

